return Def.ActorFrame{
	LoadActor("_picture")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-558;y,SCREEN_CENTER_Y+28);
	};
	LoadActor("_info")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-558;y,SCREEN_CENTER_Y-91);
	};
	LoadActor("_level")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-558;y,SCREEN_CENTER_Y-126);
	};
};